<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">48.723999023438</MDI>
      <MDI key="STATISTICS_MEAN">28.667399120756</MDI>
      <MDI key="STATISTICS_MINIMUM">10.326000213623</MDI>
      <MDI key="STATISTICS_STDDEV">4.8718082606961</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
